<!DOCTYPE html>
<html lang="en">
	<head>
		{ia_hooker name='smartyFrontBeforeHeadSection'}

		<title>{ia_print_title title=$gTitle|default:$pageTitle}</title>
		<meta http-equiv="Content-Type" content="text/html;charset={$config.charset}">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="generator" content="Subrion CMS {$config.version} - Open Source Content Management System">
		<meta name="description" content="{$description}">
		<meta name="keywords" content="{$keywords}">
		<meta name="robots" content="index">
		<meta name="robots" content="follow">
		<meta name="revisit-after" content="1 day">
		<base href="{$nonProtocolUrl}">

		<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
		<!--[if lt IE 9]>
			<script src="{$smarty.const.IA_CLEAR_URL}js/utils/shiv.js"></script>
		<![endif]-->

		<link rel="shortcut icon" href="{$nonProtocolUrl}favicon.ico">

		{ia_add_media files='jquery, subrion, bootstrap' order=0}
		{ia_print_js files='_IA_TPL_min/app.min' order=999}

		{ia_hooker name='smartyFrontAfterHeadSection'}

		{ia_print_css display='on'}

		{ia_add_js}
			intelli.pageName = '{$pageName}';

			{foreach $customConfig as $key => $value}
				intelli.config.{$key} = '{$value}';
			{/foreach}
		{/ia_add_js}
	</head>

	<body>
		<header>
			<section class="section section--inventory">
				<div class="container">
					{ia_blocks block='inventory'}

					{include file='language-selector.tpl'}
				</div>
			</section>

			<section class="section section--search">
				<div class="container">
					<div class="section--search__bar">
						<a class="brand" href="{$smarty.const.IA_URL}">
							{if !empty($config.site_logo)}
								<img src="{$nonProtocolUrl}uploads/{$config.site_logo}" alt="{$config.site}">
							{else}
								<img src="{$img}logo.png" alt="{$gTitle}">
							{/if}
						</a>

						{ia_blocks block='companies_search'}
					</div>
				</div>
			</section>
		</header>

		<section class="section section--navigation">
			<div class="container">
				{ia_blocks block='mainmenu'}

				<ul class="nav inline pull-right togglers">
					{if !empty($top_ylocs)}
						<li><a href="#" data-toggle="#pane-top-locations"><i class="icon-map-marker"></i> Top locations</a></li>
					{/if}
					<li class="active"><a href="#" data-toggle="#pane-top-categories"><i class="icon-book"></i> Top categories</a></li>
					{*<li><a href="#" data-toggle="#pane-yp-gmap"><i class="icon-book"></i> Map</a></li>*}
				</ul>
				<ul class="nav inline pull-right">
					<li><a href="{$smarty.const.IA_URL}add/"><i class="icon-plus-sign"></i> Add company</a></li>
				</ul>
			</div>
		</section>

		<div class="togglers__panes">
			{*
			<section class="section section--map" id="pane-yp-gmap">
				{ia_blocks block='yp_gmap'}
			</section>
			*}

			<section class="section section--top-categories visible" id="pane-top-categories">
				<div class="container">
					{ia_blocks block='top_categories'}
				</div>
			</section>

			{if !empty($top_ylocs)}
				<section class="section section--top-locations" id="pane-top-locations">
					<div class="container">
						{ia_blocks block='top_locations'}
					</div>
				</section>
			{/if}
		</div>

		{ia_hooker name='smartyFrontBeforeBreadcrumb'}

		{include file='breadcrumb.tpl'}

		<section id="content" class="section">
			<div class="container">
				<div class="row">

					<div class="{width section='content' position='center'}">
						<div class="content-wrap">
							{ia_blocks block='verytop'}

							{ia_blocks block='top'}

							<h1 class="page-header">{$pageTitle}</h1>

							{ia_hooker name='smartyFrontBeforeNotifications'}
							{include file='notification.tpl'}

							{ia_hooker name='smartyFrontBeforeMainContent'}

							{$_content_}

							{ia_hooker name='smartyFrontAfterMainContent'}

							{ia_blocks block='bottom'}

							{if isset($iaBlocks.user1) || isset($iaBlocks.user2)}
								<div class="row-fluid">
									<div class="{width section='user-blocks' position='user1'}">{ia_blocks block='user1'}</div>
									<div class="{width section='user-blocks' position='user2'}">{ia_blocks block='user2'}</div>
								</div>
							{/if}
						</div>
					</div>

					<div class="{width section='content' position='right'} aside">
						{ia_blocks block='right'}
					</div>

				</div>
			</div>
		</section>

		{if isset($iaBlocks.verybottom)}
			<div class="section section--verybottom">
				<div class="container">{ia_blocks block='verybottom'}</div>
			</div>
		{/if}

		<section class="section section-dark">
			<div class="container">
				<div class="row">
					<div class="{width section='footer' position='footer1'}">{ia_blocks block='footer1'}</div>
					<div class="{width section='footer' position='footer2'}">{ia_blocks block='footer2'}</div>
					<div class="{width section='footer' position='footer3'}">{ia_blocks block='footer3'}</div>
					<div class="{width section='footer' position='footer4'}">{ia_blocks block='footer4'}</div>
				</div>
			</div>
		</section>

		<footer class="section section--footer">
			<div class="container">
				{ia_hooker name='smartyFrontBeforeFooterLinks'}

				{ia_blocks block='copyright'}

				<p class="copyright">&copy; {$smarty.server.REQUEST_TIME|date_format:'%Y'} {lang key='powered_by_subrion'}</p>

				{ia_hooker name='smartyFrontAfterFooterLinks'}
			</div>
		</footer>

		<!-- SYSTEM STUFF -->

		{if $config.cron}
			<div style="display: none;">
				<img src="{$nonProtocolUrl}cron/?{randnum}" width="1" height="1" alt="">
			</div>
		{/if}

		{if isset($manageMode)}
			{include file='visual-mode.tpl'}
		{/if}

		{if isset($previewMode)}
			<p>{lang key='youre_in_preview_mode'}</p>
		{/if}

		{ia_print_js display='on'}

		{ia_hooker name='smartyFrontFinalize'}
	</body>
</html>